<ng-container [formGroup]="form">
  <mat-form-field *ngIf="!!form?.get('place')">
    <mat-label>Place</mat-label>
    <input matInput formControlName="place" />
  </mat-form-field>

  <mat-form-field *ngIf="!!form?.get('address')">
    <mat-label>Address</mat-label>
    <input matInput formControlName="address" />
  </mat-form-field>

  <mat-form-field *ngIf="!!form?.get('description')">
    <mat-label>Description</mat-label>
    <textarea matInput formControlName="description"></textarea>
  </mat-form-field>
</ng-container>
